Subject: 'net use' doesn't work with coolview telnetd
From: [email-masked] (Gunther Ebert)

23 Feb 1998 06:16:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I have some problems when trying to connect
network drives from within a telnet session to
a samba share.
I passed the hazards of the shell that has
it's own interpretion of the '*', '$' and '\'
signs, but I got stuck with typing the network
password: (1) The password will be echoed and
(2) net.exe continues after typing the first
password letter, which isn't sufficient in most
cases. Is there any workaround except using
a domain account and the latest samba version?

Thanks in advance,
Gunther
-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".